{
	"348000441_0": "「実は私も、１度この部屋にたどり着いたことがあるのです。\\n　先ほどの通路とは違う入り口を使ってね」",
	"348000441_1": "「調査の結果わかったことは、この装置が、\\n　今いる時空間を生んでいる、ということです」",
	"348000441_2": "「しかし、この装置の力も完全ではないようで、\\n　だからこそ、時空間は次第に崩壊していっているのです」",
	"348000441_3": "「なぜ今までそれを黙っていたのだ」",
	"348000441_4": "「念のためですよ。会ったばかりの君たちが、\\n　信用するに足る根拠はありませんでしたからね」",
	"348000441_5": "「まあ、それはお互い様ね」",
	"348000441_6": "「それより、その装置がこの異常な空間を生んでいるというのなら\\n　それを破壊すれば、わたしたちは元の世界に戻れるのかしら？」",
	"348000441_7": "「確かに、その可能性はあります。\\n　だが、生半可な方法ではダメなんですよ」",
	"348000441_8": "「どういうことだ……？」",
	"348000441_9": "「中途半端な刺激を与えると、装置が異常をきたして\\n　島の崩壊が加速してしまうんです」",
	"348000441_10": "「さっき、彼が触れたときのように……」",
	"348000441_11": "「あの地震は、そういうことだったのか……」",
	"348000441_12": "「だから、島から脱出するには、一気に装置をバラバラにする\\n　くらいの方法じゃないとダメなんです」",
	"348000441_13": "「なるほどな。そうとわかれば――」",
	"348000441_14": "「待ってくれ。この装置に組み込まれている剣……。\\n　これは、俺が探していたエターナルソードかもしれないんだ」",
	"348000441_15": "「ですが、この人の話によると、この装置は何年も前から\\n　ここにあるんですよね……？」",
	"348000441_16": "「ええ。少なくとも、私がこの島に来たときには\\n　すでにあったはずです」",
	"348000441_17": "「私たちが飛ばされてきたのは数日前です。\\n　エターナルソードが無くなったのも……そのときから」",
	"348000441_18": "「それなら、そこに刺さっているのはエターナルソードに似た、\\n　別の剣なのではないでしょうか」",
	"348000441_19": "「確かにそうかもしれない。でも、エターナルソードは\\n　時間さえも操る力を持っている。だからひょっとしたら……」",
	"348000441_20": "「それに、さっき手を触れたとき、何か力を感じたんだ」",
	"348000441_21": "「一瞬だったから、確証は持てないけど。\\n　だから、もう１度、剣に触れられれば……」",
	"348000441_22": "「だったら、確証を得るまで徹底的に調べたほうがいい」",
	"348000441_23": "「そうだな、今がチャンスかもしれないぞ。\\n　あのデカブツの魔物がいつ出てくるかわからないんだ」",
	"348000441_24": "「ええ、あなたの気が済むまで調べなさい」",
	"348000441_25": "「いいのか？\\n　島の崩壊が進むかもしれないのに」",
	"348000441_26": "「エターナルソードは私たちにとっても大切なものだもん。\\n　ちゃんと確認したほうがいいと思う」",
	"348000441_27": "「はい。偽物とわかれば……、今ここで破壊します」",
	"348000441_28": "「ここまで来て反対もできませんね。\\n　もうご自由にどうぞ」",
	"348000441_29": "「ありがとう……。\\n　みんな、地震に備えてくれ！」",
	"348000441_30": "「……いくぞ！」",
	"348000441_31": "「魔物！？　一体どこから！」",
	"348000441_32": "「さっきの隠し通路からだッ！」",
	"348000441_33": "「あの装置に刺激を与えられたらまずいのでは……」",
	"348000441_34": "「ああ。応戦するぞッ！」"
}